/* CSS Mobile */
@media (max-width: 1100px){
    #index-banner-containers{
        height: 450px;
        width: 100%;
    }
    #index-banner-content p{
        width: 80%;
    }
    #about-specialized-box-container{
        width: 100%;
    }
    #about-specialized-box-container>ul>li{
        width: 28%;
    }
    #about-partner-items img{ /*+mobile*/
	    height:32px;
    }
    #footer-content-left{
        max-width: 650px;
    }
    
} /* end */

@media (max-width: 800px){
    a {
	    -webkit-tap-highlight-color: rgba(0,0,0,0);
        -webkit-tap-highlight-color: transparent; /* For some Androids */
    }
    h1 {
        font-size: 1.8em;
        line-height: 1.2;
    }
    header{
        height: 60px;
    }
    #header-menu-container{
        width: 60px;
        height:60px;
    }
    #header-menu-id{
        display: none;
    }
    #header-logo-container{
        height: 60px;
    }
    #header-logo-container img{
        height: 30px;
        margin-top: 16px;
    }
    #header-enquiry-container{
        display: none;
    }
    #header-enquiry-container-m{
        display: block;
        position: absolute;
        right: 0;
        width: 60px;
        height: 60px;
        line-height: 70px;
        text-align: center;
        background: #1683c3;
        border-bottom: 1px #1683c3 solid;
    }
    #header-enquiry-container-m img{
        width: 20px;
        border: 0;
    }
    #header-enquiry-container-m.dealer-logged-out{
        background: #1683c3;
        border-bottom: 1px #1683c3 solid;
    }
    #header-enquiry-container-m.dealer-logged-out:hover{
        background: #1a6fb8;
        border-bottom: 1px #1a6fb8 solid;
    }
    #header-enquiry-container-m.dealer-logged-in{
        background: #22958c;
        border-bottom: 1px #22958c solid;
    }
    #header-enquiry-container-m.dealer-logged-in:hover{
        background: #228481;
        border-bottom: 1px #228481 solid;
    }
    #m-menu-btn{
        margin-top:23px;
    }
    #menu-close-container{
        height: 60px;
    }
    #menu-close{
        width: 60px;
        height: 60px;
    }
    #index-banner-content{
        width: 90%;
    }
    #index-banner-content p{
        width: 100%;
        line-height: 1.5;
    }
    #index-header-gap{
        height: 61px;
    }
    #index-title-content-dashed{
        float:inherit;
    }
    .hr-subtitle{
        margin-top: 0px;
    }
    #index-title-content{
        width: 90%;
        max-width: inherit;
        margin: auto;
    }
    #index-title-content-header{
        width: 100%;
    }
    #footer-content-right{
        width: 70px;
        float: inherit;
    }
    #footer-content-left{
        width: 100%;
    }
    #footer-bottom-left{
        width: 100%;
}
    #footer-bottom-right{
        width: 100%;
        float: inherit;
        text-align: left;
    }
    #enq-content{
        background: #fff;
        padding: 1em 1em 1.7em 1em;
    }
    #enq-container{
        margin-top: 61px;
        padding: 70px 1em;
    }
    #enq-content-label{
        width: 100%;
        float: inherit;
        line-height: 2em;
        margin-bottom: 0;
    }

    #enq-content-fill,
    #enq-content-recaptcha{
        width: calc(100% - 2px);
        float: inherit;
        margin-bottom: 1em;
    }
    #msg-status-success,
    #msg-status-error{
        top: 61px;
    }
    #contact-content-box{
        width: calc(100% - 2.8em - 2px);
        float: inherit;
        background: #fff; 
    }
    .contact-content-gap{
        margin-right: 0;
    }
    #about-specialized-box-container{
        width: 100%;
        margin: auto;
        margin-top: 3.5em;
    }
    #about-specialized-box-container ul{
        display:block;
    }
    #about-specialized-box-container ul>li{
        width: calc(100% - 2em);
    }
    #about-committed-content{
        max-width: inherit;
        padding: 70px 5%;
        float: inherit;
        background: rgb(255,255,255);
        background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.93) 8%, rgba(255,255,255,0.93) 92%, rgba(255,255,255,0) 100%);
    }
    #about-partner{
        margin: 70px 5%;
    }
        #about-partner-items{
        width:33%;
    }
    #about-partner-items img{ /*+mobile*/
        height:35px;
    }
    #about-partner-block{
        display:block;
        clear:both;
        margin:2em 0;
    }
    #support-title-container{
        margin-top: 61px;
        height: 300px;
    }
    #support-download{
        width: calc(100% - 2em);
        padding: 0.6em 1em;
    }
    #support-download-content{
        width: calc(100% - 45px);
        font-size: 0.9em;
        line-height: 1.5;
        padding-left: 45px;
    }
    #footer-content-left{
        max-width: inherit;
    }
    
    /*-------- index block ads -------*/
    #index-block-container{
        background-position: right 60%;
    }
    #index-block-content{
        width: 90%;
        padding: 70px 0;
        margin: auto;
        float: inherit;
        text-align: center;
    }
    #index-block-content img{
        width: 280px;
        margin-bottom: 1em;
    }
    .hr-index-block{
        display: none;
    }
    /*-------- index block ads -------*/
    #index-solution h1{
        text-align: left;
        margin-bottom: 0.8em;
    }
    #index-solution-left{
        width: 100%;
        float: inherit;
    }
    #index-solution-right{
        width: 100%;
        float: inherit;
        padding-left: 0;
        margin-top: 1em;
    }
    
    /*--- Dealer login ---*/
    #login-container{
        width: 90%;
        margin-top: 131px;
    }
    #login-container h1{
        max-width: inherit;
    }
    #login-content{
        max-width: inherit;
        padding: 2em 1em;
    }
    #login-msg,
    #login-msg-err{
        max-width: inherit;
        widows: 90%;
    }

    /*--- dealer page --*/

    #login-dealer-contents{
        width: 100%;
        min-width: inherit;
    }
    #login-dealer-logged{
        display: inherit;
        align-items:flex-start;
    }
    #login-dealer-logged-1{
        display: none;
    }
    #login-dealer-logged-2,
    #login-dealer-logged-button{
        width: 100%;
        margin-left: inherit;
        float: inherit;
    }
    #login-dealer-logged-button{
        text-align: center;
        margin-top: 0.8em;
    }
    #login-dealer-logged-2-left{
        width: inherit;
        float: inherit;
        font-weight: 600;
        line-height: 1.3;
        font-size: 0.85em;
    }
    #login-dealer-logged-2-right{
        width: inherit;
        float: inherit;
        line-height: 1.3;
        margin-bottom: 0.6em;
    }
    #acc-verfiy{
        max-width: inherit;
        width: 90%;

    }
    .direct-contact>div div:nth-child(1),
    .direct-contact>div div:nth-child(2){
        width: 100%;
        text-align: center;
        margin-right: 0em;
    }
    .direct-contact>div div span{
        font-size: 1.1em;
    }
	.product-apc{
		position: relative;
	}
	.apc-menu{
		position: absolute;
		width: 60px;
		height: 30px;
		top: -31px;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 0.8em;
		background: #e7e7e7;
		color: #444;
		border-top-left-radius: 0.4em;
		border-top-right-radius: 0.4em
	}
	.product-apc .product-menu{
		display: none;
		position: absolute;
		z-index: 1000;
		top: 0px;
		left: 0;
		width: 100% !important;
		font-size: 0.80em;
		background: #fff;
		padding: 0 1em;
		box-shadow: 0px 4px 10px -2px rgba(0,0,0,0.3);
		box-sizing: border-box;
		-webkit-tap-highlight-color: transparent; /* iOS + Android */
	}
	.apc-content .subcategories{
		margin-bottom: 1em
	}
	.apc-content .subcategories h2{
		font-size: 0.9em;
	}
	.apc-content .subcategories h2:nth-child(2){
		font-size: 1.15em;
	}
	.apc-content .product-items div.items{
		grid-template-columns: repeat(1, 1fr);
	}
	.apc-content .product-items div.items>div{
		padding: 0.5em;
		font-size: 0.95em;
	}
    
    
} /*end*/